/* FEUILLE DE STYLE POUR LES TABLEAUX DES COLLECTIONS */

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #ff0000;
}

#abc  a {
	font-size: 11pt;
}

.catalogue {
	font-size: 12pt;
	color: #006699;
}

.collection { 
	border: 0pt none ;
    width: 840px;
	margin-left: 6px;
	font-size: 1em;
}

.collection th { 
	border: 1px none black;
    background-color: rgb(255, 153, 102);
    color: rgb(255, 255, 255);
}

.collection td { border: 0pt none ;
}

.ref { 
	width: auto;
    text-align: right;
	padding-right: 5px;
    background-color: rgb(255, 255, 204);
}

.auteur { 
	width: auto;
    background-color: rgb(255, 204, 153);
}
	
.nom {
	font-variant: small-caps;
}	

.titre { 
	width: auto;
    font-style: italic;
    background-color: rgb(255, 255, 204);
}

.genre { 
	width: auto;
    background-color: rgb(255, 255, 204);
}

.annee { 
	width: 60px;
    text-align: center;
    background-color: rgb(255, 204, 153);
}

.author {
	font-weight: bold;
	font-variant: small-caps;
 }
  
.author2 {
	font-size: 14pt;
	font-weight: bold;
	font-variant: small-caps;
}
  
.title {
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
}
  
.title2 {
	font-size: 18pt;
		font-weight: bold;
	  font-style: italic;
}
  
.comment {
	font-size: 12pt;
}
  
.detail{
	font-size: 10pt;
}

.Texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small; 
	font-style: normal;
	line-height: normal;
	color: #990000;
	text-align: justify;
	vertical-align: top
}
 
